Cisco Unified Intelligence Center Browsers

From DocWiki

Revision as of 21:54, 25 April 2012 by Asocha (Talk | contribs)
Jump to: navigation, search

Contents

Firefox version 3.5 - 3.6 - Supported

  • There are no known defects with this browser.

Firefox version 4.0 and higher - Not Supported

  • Scroll bars disappear on some windows making it impossible to see the full report

Internet Explorer version 7,8 - Supported

  • There are no known defects with this browser.

Internet Explorer version 9 and higher - Not Supported

  • There are no known defects with this browser.

Internet Explorer version 6 and earlier - Not Supported

  • Large lists (i.e. collections) take a long time to render.

Chrome - Not Supported

  • When using Chrome on a Mac the log-out line on top right overlaps with the language selection.

Chrome logout Mac.png

Safari - Not Supported

  • There are no known defects with this browser.

Definitions and Terminology

Supported: Tested by the Cisco development team and supported by Cisco TAC

Not Supported: This browser is not included in the Cisco testing process and errors in this browser and TAC will not troubleshoot. If you do use this browser, then we encourage you to report defects by editing this page (Log in with your cisco.com account and then click edit).

Rating: 4.5/5 (4 votes cast)

Personal tools